ch.hevs.isi

## Class MinecraftController

- java.lang.Object
- - ch.hevs.isi.MinecraftController

    public class MinecraftController
    extends java.lang.Object

### Field Summary

Fields
`static boolean` `ERASE_PREVIOUS_DATA_INB_DB`

### Constructor Summary

Constructors
Constructor and Description
`MinecraftController()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(java.lang.String[] args)`
`static void` `usage()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### ERASE_PREVIOUS_DATA_INB_DB

    public static boolean ERASE_PREVIOUS_DATA_INB_DB

### Constructor Detail

#### MinecraftController

    public MinecraftController()

### Method Detail

#### usage

    public static void usage()

#### main

    public static void main(java.lang.String[] args)
                     throws java.lang.InterruptedException

Throws:
  `java.lang.InterruptedException`